Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 02:25:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    I'm unable to use my shukrans on online shopping... My account is more than 200           05:55 PM, 17th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:55 PM, 17th Oct                   Mohad                   Kindly share your registered email ID for further assistance.           05:55 PM, 17th Oct                     User                    I've cached the app, uninstalled and reinstalled, still can't redeem my shukrans           05:55 PM, 17th Oct                     User                    There is no such option in payment           05:55 PM, 17th Oct                     User                    [email-masked]           05:55 PM, 17th Oct                     User                    I have to use my shukrans as they expire soon           05:5
 6 PM, 17th Oct                   Mohad                   Please allow me a moment to check this for you.           05:56 PM, 17th Oct                     User                    Hello...           05:58 PM, 17th Oct                   Mohad                   Did you login with the same ID           06:00 PM, 17th Oct                     User                    Yes           06:00 PM, 17th Oct                     User                    Even on my laptop, the option to pay with shukrans dissapears when I move my cursor towards it           06:01 PM, 17th Oct                     User                    Is this some way of not letting customers use their shukrans           06:01 PM, 17th Oct                   Mohad                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           06:02 PM, 17th Oct     
                 User                    [email-masked]           06:02 PM, 17th Oct                   Mohad                   Also please provide us screenshot shows that Paying through Shukran does not appear while placing the order           06:03 PM, 17th Oct                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           06:07 PM, 17th Oct                     User                    Yes           06:08 PM, 17th Oct                     User                    I'm getting a screen shot           06:08 PM, 17th Oct                     User                             06:10 PM, 17th Oct                     User                    The option to use shukrans appears as a flicker and then goes away           06:11 PM, 17th Oct                   Mohad                   Check with cash option           06:11 PM, 17th Oct                     User                    Did that too           06:11 PM, 17th Oct                   Mohad     
               Please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           06:15 PM, 17th Oct                   Mohad                   The rest remained details           06:15 PM, 17th Oct                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           06:19 PM, 17th Oct                     User                    Yes           06:21 PM, 17th Oct                     User                    Oman, redmi note 7 pro, max fashion app updated October 2, 2021,           06:22 PM, 17th Oct                   Mohad                   Thanks your for cooperation.           06:27 PM, 17th Oct                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:27 PM, 17th Oct                
    Mohad                   Is there anything else I can help you with today?           06:32 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237241